Error

two or more packages specified (gnustep-icons libusbxhttp: wheezy)